<template>
    <button @click="c">获取</button>
    <div>
        {{ t }}
    </div>
</template>

<script setup>
import { ref } from "vue";
const t = ref("");
const c = () => {
    t.value = xma.getWindowInfo();
};
</script>

<style lang="scss" scoped></style>
